StackMoreLayersДокументация
APIReference

Проверить текущий API-токен

GET
/auth/whoami/

Validates token state, type, and linked identity without requiring a resource scope or performing a catalog action. The token value is never returned.

АвторизацияBearer <token>

StackMoreLayers API token. Send as Authorization: Bearer sml_pat_live_<prefix>.<secret>.

In: header

Ответ

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/auth/whoami/"
{  "platform_user_id": "string",  "legacy_user_id": 1,  "token_type": "personal",  "token_name": "string",  "token_prefix": "string",  "scopes": [    "string"  ],  "expires_at": "2019-08-24T14:15:22Z"}